#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.36
visibility:           public
id:                   monad-logger-0.3.36-1GrKwR43Dhh83kQQb62BZS
key:                  monad-logger-0.3.36-1GrKwR43Dhh83kQQb62BZS
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  d51394c287c2e6edb63dbb1c8b255a5c
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-8.10.5/site-local/monad-logger-0.3.36
library-dirs:         /usr/lib/ghc-8.10.5/site-local/monad-logger-0.3.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/monad-logger-0.3.36
hs-libraries:         HSmonad-logger-0.3.36-1GrKwR43Dhh83kQQb62BZS
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    conduit-1.3.4.1-GHgRKpknFuqDscwzVojbiE
    conduit-extra-1.3.5-6wbdzvOjyuAGkpGhMnpbur exceptions-0.10.4
    fast-logger-3.0.5-I5dfCGxOK271HLzqt5yeow
    lifted-base-0.2.3.12-HsHHuUVdYcr6iiSvL0hwyv
    monad-control-1.0.2.3-Bi4GOATU8bxGtDgK1rR68J
    monad-loops-0.4.3-8Lx5Hn3pTtO62yOPdPW77x mtl-2.2.2
    resourcet-1.2.4.2-7etOfd8fePh2l91avxjTIe stm-2.5.0.1
    stm-chans-3.0.0.4-KHX93OdHq4J7gERqC9jfvv template-haskell-2.16.0.0
    text-1.2.4.1 transformers-0.5.6.2
    transformers-base-0.4.5.2-KzHjyAKDkdpHt6juu1Rjxn
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk
    unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

